/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
}
html {
	word-break: break-word;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	word-break: normal;
}
img, fieldset {
	border: 0;
}
abbr, acronym {
	text-decoration: none;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align=left] {
	display: block;
	float: left;
}
.right, .alignright, img[align=right] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align=middle] {
	display: block;
	float: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.clear {
	clear: both;
}
input[type=submit], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
/* 	* / BOD by Shari - 2022-12/03
	* 0 - Reset & base settings
	* 1 - Layout - Is it something that has content in it? Margin Padding Width
	* 1.0 - Whole Site
	* 1.1 - Top
	* 1.2 - Middle
  * 1.2.1 - Blog page
	* 1.3 - Bottom
	* 1.4 - Comments
	* 1.5 - Widgets
	* 2 - Style - Is it content?
	* 2.0 - Whole Site
	* 2.1 - Top
	* 2.2 - Middle
  * 2.2.1 - Sidebar
  * 2.2.2 - Archive Pages
	* 2.3 - Bottom
	* 2.4 - Comments
	* 2.5 - Widgets
	* 2.6 - Media Captions & Gallery
	* 2.8 - WP Blocks
	* 3.0 - Menu
	* 3.1 - 320 Menu
	* 3.2 - Mobile Menu
  * 3.3 - Vertical Front Menu
	* 4.0 - Forms Buttons
	* 5.0 - Accessibility
	* 6.0 - Modular Content & any other theme or individual Custom Design Objects
	* 6.1 - Front Page
	* 7.0 - Clearings
*/
/* 0 - Reset & base settings
START CSS Mini Reset https://github.com/vladocar/CSS-Mini-Reset/blob/master/CSS-Mini-Reset.css */
html,
body,
div,
form,
fieldset,
legend,
caption,
label,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre { margin: 0; padding: 0; vertical-align: baseline; border: 0; outline: 0; background: transparent; }
table { border-spacing: 0; border-collapse: collapse; }
th,
td { text-align: left; vertical-align: top; }
img { border: 0; }

body { font-size: 18px; font-family: 'Marcellus', Arial, sans-serif; letter-spacing: .02em; color: rgba(40,40,40, 1); line-height: 1.8; text-rendering: optimizeLegibility; }
@media all and (min-width: 2300px) {
  body { font-size: 28px; } 
 }
/* End
1.0 - Whole Site */
body { margin: 0 auto; width: 100%; background-color: rgba(255, 255, 255, 1); }

h1,
h2,
h3,
h4,
h5,
h6 { margin: 0 0 0.75rem; padding: .1rem 0 0; }
address { margin: 0 0 1em; }
blockquote { margin: 0; padding: 16px; }
blockquote > p:last-child { margin-bottom: 5px; }
@media all and (min-width: 900px) {
  blockquote > p:first-child { margin-top: 20px; }
  blockquote > p:last-child { margin-bottom: 0; } 
 }
img { margin-left: auto; margin-right: auto; max-width: 100%; }
p { margin: 1em; }
code,
pre { margin-bottom: 1em; max-width: 100%; padding: 0.5em; display: block; }
dd { margin-bottom: 1em; }
dl { margin-bottom: 1em; }
figure { margin: 0; }
hr { margin-bottom: 1em; }
li > ol,
li > ul { margin-bottom: 0; }
ol,
ul { margin: 0 0 1em 0.813em; }
table { margin: 0 0 1em; table-layout: fixed; width: 100%; }
th,
td { padding: 0.25em; }
.clear { clear: both; }
.text-box.button { margin: 0; padding: 1em; }
/* End
Whole site not text related
  */
.modular > .social-profiles { display: flex; justify-content: center;  }  
.social-profiles .icon-social { font-size: 1.5rem; }
.widget_tag_cloud {max-width: 400px; padding: 10px; }

#site_container { background: url(/media/site/background.jpg) no-repeat center center fixed; background-size: cover; height: 100%; overflow: hidden; }
#site_top, body.front-page #site_bottom, body.front-page #site_middle > .container-block { background-color: transparent; }

/* End
1.1 - Top */

#site_top { padding-bottom: 0.56em; }
header h1#site_title { padding-top: 0; } 
#site_title { text-align: center; }
#site_tagline { margin-left: 1em; margin-top: -1em; }
header .container-block { width: 99%; }
.sitelogo img { width: 175px; }

@media all and (min-width: 768px) {
  header .button { margin-top: 20px; }
  header .module { width: auto; margin: auto; }
  header h1 { margin: 0; } 
  }
@media all and (min-width: 1024px) {
  header .content-space { display: flex; flex-wrap: wrap; justify-content: space-evenly; align-items: center; }  
}

/* End
1.2 - Middle */
.container-block { margin: 0 auto; width: 93%; }
#site_middle > .container-block { padding: 0 0 3em 0; } /* not sure why I had .03em on the left side of the screen removed it because the 320 size looked wrong */

@media all and (min-width: 400px) { 
	#site_middle { padding: 1em 0 5em; }	
	#main.content-column, aside { margin: 1rem; padding-top: 1em; border-radius: 5px; }
}

@media all and (min-width: 796px) { 
	#main.content-column { width: 50ch; max-width: 90% }
	#main.content-column { margin-left: auto; margin-right: auto; }
	
		}


@media all and (min-width: 1079px) {
  #site_middle .middle-container-block { width: 85%; }
  .container-space { margin-left: auto; margin-right: auto; width: 95%; }
  .middle-container-block-2c > .container-space { display: flex; gap: 1.4em; }
  .middle-container-block-2c #main { width: 70%; }
  .middle-container-block-2c aside { width: 30%; }
  
}

@media all and (min-width: 1260px) {
	.middle-container-block #main.content-column { width: 70ch;  }
}

@media all and (min-width: 1400px) {
#site_middle .middle-container-block { width: 80%; }
}

@media all and (min-width: 1600px) {
	#site_middle .middle-container-block { width: 75%; }
	.container-space { width: 90%; }
	.container-block.middle-container-block-2c { width: 85%;}
}


@media all and (min-width: 2200px) {
  .middle-container-block-2c > .container-space { justify-content: center; }
}

.post_content li { list-style-position: inside; margin-left: 1.3em; padding-left: 0.5em; }

/* End
1.2.1 Blog Page */
 section.roll-box { display: flex; justify-content: space-between; align-items: stretch; align-content: space-between; flex-wrap: wrap; } 
 .roll-box article { background: rgba(212, 226, 236, 1); margin: .5%; padding: 1%; }
 .roll-box > article:nth-child(2n+1) { background: rgba(172, 219, 228, 1); }
 .roll-box > article:nth-child(2n+1) a:hover { color: rgba(100, 110, 174, 1); }

@media all and (min-width: 736px) { 
  .roll-box article { width: 47%; }
}

.previous_posts, .previous_post { float: left; }
.next_posts, .next_post { float: right; }
.post_cats { line-height: 1.25; }
.post_cats a { margin: 0 5px; }
.post_cats_intro { padding-right: 5px; }
.post-info { padding: 1em; }  
nav.posts { display: inline-block; margin: 10px 0; min-height: 20px; max-width: 100%; }
nav.posts { display: flex; min-height: 20px; max-width: 100%; justify-content: space-between; }
p.post_tags { display: block; text-align: center; }
.post_tags * { padding-right: 3px; }
.post_tags_intro { padding-right: 3px; }
.post-thumbnail { margin-bottom: 2.4em; }
.post-thumbnail img { margin: 0 auto; }
.post-thumbnail,
.post-thumbnail img,
.excerpt_read_more { display: block; }
.post-thumbnail img { margin: 0 auto; }


/*
End
1.3 - Bottom
For main block layout of widgets find them here, for the individual widget layout find in widget area
 */
footer { width: 100%; }
.copyright { text-align: center; }
.footer-text h2,
.footer-text h3 { padding-top: 0.5em; margin-bottom: 0.5em; }
.bottom-widget-block   { padding: .2em; }
.bottom-widget-block { display: flex; justify-content: space-around; flex-wrap: wrap; }
footer.container-block { margin-top: 1em; }

@media all and (min-width: 876px) {
	.bottom-widget-block { flex-wrap: nowrap; }
  .btm-wgt-blk { width: 38%; }
  .btm-wgt-blk.bwb-2 { width: 20%; }
}


/*
End
1.4 - Comments
 */



.bypostauthor > article .fn:after {
  position: relative;
  top: 5px;
  left: 3px; }

.comment_date {
  float: right; }

.comment_list .avatar {
  float: left;
  padding: 0 0.5em; }

.comment_list .reply a {
  display: inline-block; }

.comment_list .reply a {
  margin-top: 2em;
  padding: 0.417em 0.833em; }

.comment_list {
  margin: 0; }

.comment_list + .comment-respond,
.comment-navigation + .comment-respond {
  padding-top: 25.6px; }

.comment_list article,
.comment_list .pingback,
.comment_list .trackback {
  padding: 25.6px 15px; }

.comment_permalink {
  float: right; }

.comment-author {
  margin-bottom: 0.4em; }

.comment-list >:last-child {
  margin-bottom: 0; }

.comment-form {
  padding-top: 25.6px; }

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"],
.comment-form input[type="submit"] {
  width: 100%; }

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.form-allowed-tags {
  margin-bottom: 2em; }

.comment-reply-title small a {
  float: right;
  height: 32px;
  overflow: hidden;
  width: 26px; }

.comment-reply-title small a:before {
  position: relative;
  top: -3px; }

.comments_intro {
  margin: 20px;
  padding: 20px; }

.comments-content {
  padding: 7.692%; }

.comments-content >:last-child {
  margin-bottom: 0; }

.comments-content div {
  margin: 0 0 25.6px 1.333em; }

.comments-title {
  margin-bottom: 1.333em; }

.comments-title,
.comment-reply-title {
  line-height: 1.333; }

.form-submit {
  margin-bottom: 0; }

.next_comments {
  float: right; }

.no-comments {
  padding-top: 25.6px; }

.pingback .edit-link {
  margin-left: 1em; }

.pingback .edit-link:before {
  top: 5px; }

.previous_comments {
  float: left; }

#trackback_list .comment_date {
  float: right;
  padding: 0 0 15px 10px; }

#trackback_list .comment-body {
  line-height: 1; }

#trackback_list li {
  display: block; }

div.comment {
  margin-bottom: 1em;
  padding: 0.5em 0; }

ul#trackback_list {
  margin: 1em 0; }

div.comment > div.children {
  margin-left: 3px; }

div.comment .depth-2 {
  margin-left: 5px; }

div.children div.comment {
  margin-bottom: 1px; }

.comment-body {
  padding-left: 15px; }

.comment-body li {
  margin-left: 20px; }

/*
End
1.5 - Widgets
 */



.widget {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  margin: 0 auto 9.091%;
  width: 100%;
  word-wrap: break-word;
  text-align: center; }

.widget input[type="text"],
.widget input[type="email"],
.widget input[type="url"],
.widget input[type="password"],
.widget input[type="search"],
.widget textarea {
  padding: 0.375em; }

.widget >:last-child {
  margin-bottom: 0; }

.widget_calendar table {
  margin: 0; }

.widget_categories .children,
.widget_nav_menu .sub-menu,
.widget_pages .children {
  margin: 0.767em 0 0 0.8em;
  padding-top: 0.767em; }

.textwidget >:last-child {
  margin-bottom: 0; }

.textwidget p { margin: 5px; text-align: center; }

.widget button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
  padding: 0.792em 1.583em;
  margin-top: 0.8em; }

.widget-title {
  margin: 0 0 25.6px; }

.widget_calendar td,
.widget_calendar th {
  padding: 0; }

.widget_calendar caption {
  margin: 0 0 25.6px; }

.widget_archive ul,
.widget_categories ul,
.widget_links ul,
.widget_meta ul,
.widget_nav_menu ul,
.widget_pages ul,
.widget_recent_comments ul,
.widget_recent_entries ul {
  margin: 0; }

.widget_archive li,
.widget_categories li,
.widget_links li,
.widget_meta li,
.widget_nav_menu li,
.widget_pages li,
.widget_recent_comments li,
.widget_recent_entries li {
  padding: 0.3em 0; }

.widget_archive li:last-child,
.widget_categories li:last-child,
.widget_links li:last-child,
.widget_meta li:last-child,
.widget_nav_menu li:last-child,
.widget_pages li:last-child,
.widget_recent_comments li:last-child,
.widget_recent_entries li:last-child {
  padding-bottom: 0; }

.widget_archive li:first-child,
.widget_categories li:first-child,
.widget_links li:first-child,
.widget_meta li:first-child,
.widget_nav_menu li:first-child,
.widget_pages li:first-child,
.widget_recent_comments li:first-child,
.widget_recent_entries li:first-child {
  padding-top: 0; }

.widget_rss ul {
  margin: 0; }

.widget_rss li {
  margin-bottom: 25.6px; }

.widget_rss ul:last-child,
.widget_rss li:last-child {
  margin-bottom: 0; }

.widget_rss .rsswidget img {
  margin-top: -4px; }

.widget_calendar tbody a,
.widget_recent_entries .post-date,
.widget_rss .rss-date,
.widget_rss cite {
  display: block; }

aside .widget_nav_menu li {
  margin: 0.1em;
  padding: 0 0.4em; }

@media all and (min-width: 800px) {
  aside .widget_nav_menu li {
    padding: 0 0.1em; } }

aside .widget input {
  width: 80%; }

aside #text-3 img {
  max-width: 90%; }

div.widget:last-of-type {
  margin-bottom: 0; }

.widget_categories { columns: 1; }


@media all and (max-width: 1100px) and (min-width: 600px) {
.widget_categories { columns: 3; }
}
@media all and (max-width: 600px) and (min-width: 400px) {
.widget_categories { columns: 2; }
}

/*
 * End
 * 1.6 - Alignments Captions Media - reworking this
 */
 .avatar { border-radius: 50%; }
 .page-content img.wp-smiley,
 .entry-content img.wp-smiley,
 .comment-content img.wp-smiley { border: none; margin-top: 0; margin-bottom: 0; padding: 0; }
 audio,
 canvas { display: inline-block; }
 embed,
 iframe,
 object,
 video { margin-bottom: 25.6px; max-width: 100%; vertical-align: middle; }
 p > embed,
 p > iframe,
 p > object,
 p > video { margin-bottom: 0; }
 .wp-audio-shortcode,
 .wp-video,
 .wp-playlist.wp-audio-playlist { margin-top: 0; margin-bottom: 25.6px; }
 .wp-playlist.wp-playlist { padding-bottom: 0; }
 .wp-playlist .wp-playlist-tracks { margin-top: 0; }
 .wp-playlist-item .wp-playlist-caption { border-bottom: 0; padding: 10px 0; }
 .wp-playlist-item .wp-playlist-item-length { top: 10px; }
 .alignleft { display: block; float: none; margin-right: auto; margin-left: auto; }
 .alignright { display: block; float: none; margin-right: auto; margin-left: auto; }
 .aligncenter,
 .alignnone { display: block; margin-right: auto; margin-left: auto; }
 .wp-caption { margin-bottom: 25.6px; max-width: 100%; }
 .wp-caption img[class*="wp-image-"] { margin: 0; }
 .wp-caption-text { padding: 0.5em 0; }
 .wp-caption img[class*="wp-image-"] { display: block; }
 aside img { display: inline; }
 
 @media all and (min-width: 480px) {
   .alignleft img,
   .alignright img { max-width: 48%; }
   .alignleft { display: inline; float: left; max-width: 48%; }
   .alignright { display: inline; float: right; max-width: 48%; }
   .wp-caption.alignright { max-width: 48%; }
   .wp-caption.alignleft { max-width: 48%; }
   .wp-caption.alignleft,
   img.alignleft { margin: 0.4em 25.6px 25.6px 0; }
   .wp-caption.alignright,
   img.alignright { margin: 0.4em 0 25.6px 25.6px; }
   .wp-caption.aligncenter,
   img.aligncenter { clear: both; margin-top: 0.4em; margin-bottom: 25.6px; }
   .wp-caption.alignleft,
   .wp-caption.alignright,
   .wp-caption.aligncenter { margin-bottom: 1.2em; } 
 }
 
 @media all and (min-width: 640px) { 
   #main.content-column .alignleft img,
   #main.content-column .alignright img { max-width: 47%; }
   #main.content-column .alignleft { display: inline; float: left; max-width: 47%; }
   #main.content-column .alignright { display: inline; float: right; max-width: 47%; }
   #main.content-column .wp-caption.alignright { max-width: 47%; }
   #main.content-column .wp-caption.alignleft { max-width: 47%; }
   #main.content-column .wp-caption.alignleft,
   #main.content-column img.alignleft { margin: 0.4em 0.6em 1em 0; }
   #main.content-column .wp-caption.alignright,
   #main.content-column img.alignright { margin: 0.4em 0 1em 0.6em; }
   #main.content-column .wp-caption.aligncenter,
   #main.content-column img.aligncenter { clear: both; margin-top: 0.4em; margin-bottom: 1em; }
   #main.content-column .wp-caption.alignleft,
   #main.content-column .wp-caption.alignright,
   .wp-caption.aligncenter { margin-bottom: 1em; } 
 }
 
 @media all and (min-width: 740px) {
   #main.content-column .alignleft img,
   #main.content-column .alignright img { max-width: 54%; }
   #main.content-column .alignleft { display: inline; float: left; max-width: 54%; }
   #main.content-column .alignright { display: inline; float: right; max-width: 54%; }
   #main.content-column .wp-caption.alignright { max-width: 54%; }
   #main.content-column .wp-caption.alignleft { max-width: 54%; }
  }
 
 @media all and (min-width: 820px) {
   #main.content-column .alignleft img,
   #main.content-column .alignright img { max-width: 60%; }
   #main.content-column .alignleft { display: inline; float: left; max-width: 60%; }
   #main.content-column .alignright { display: inline; float: right; max-width: 60%; }
   #main.content-column .wp-caption.alignright { max-width: 60%; }
   #main.content-column .wp-caption.alignleft { max-width: 60%; }
  }
 
 @media all and (min-width: 940px) {
   .alignleft img,
   .alignright img { max-width: 33%; }
   .alignleft { display: inline; float: left; max-width: 33%; }
   .alignright { display: inline; float: right; max-width: 33%; }
   .wp-caption.alignright { max-width: 33%; }
   .wp-caption.alignleft { max-width: 33%; }
   #main.content-column .alignleft img,
   #main.content-column .alignright img { max-width: 64%; }
   #main.content-column .alignleft { display: inline; float: left; max-width: 64%; }
   #main.content-column .alignright { display: inline; float: right; max-width: 64%; }
   #main.content-column .wp-caption.alignright { max-width: 64%; }
   #main.content-column .wp-caption.alignleft { max-width: 64%; }
  }

  @media all and (min-width: 1079px) {
    .middle-container-block-2c #main.content-column .alignleft img,
    .middle-container-block-2c #main.content-column .alignright img { max-width: 48%; }
    .middle-container-block-2c #main.content-column .alignleft { display: inline; float: left; max-width: 48%; }
    .middle-container-block-2c #main.content-column .alignright { display: inline; float: right; max-width: 48%; }
    .middle-container-block-2c #main.content-column .wp-caption.alignright { max-width: 48%; }
    .middle-container-block-2c #main.content-column .wp-caption.alignleft { max-width: 48%; }
  }
 
 @media all and (min-width: 1300px) { 
   .middle-container-block-2c #main.content-column .alignleft img,
   .middle-container-block-2c #main.content-column .alignright img { max-width: 60%; }
   .middle-container-block-2c #main.content-column .alignleft { display: inline; float: left; max-width: 60%; }
   .middle-container-block-2c #main.content-column .alignright { display: inline; float: right; max-width: 60%; }
   .middle-container-block-2c #main.content-column .wp-caption.alignright { max-width: 60%; }
   .middle-container-block-2c #main.content-column .wp-caption.alignleft { max-width: 60%; }
   #main.content-column .alignleft img,
   #main.content-column .alignright img { max-width: 69%; }
   #main.content-column .alignleft { display: inline; float: left; max-width: 69%; }
   #main.content-column .alignright { display: inline; float: right; max-width: 69%; }
   #main.content-column .wp-caption.alignright { max-width: 69%; }
   #main.content-column .wp-caption.alignleft { max-width: 69%; }
  }
  @media all and (min-width: 2160px) { 
    .middle-container-block-2c #main.content-column .alignleft img,
    .middle-container-block-2c #main.content-column .alignright img { max-width: 70%; }
    .middle-container-block-2c #main.content-column .alignleft { display: inline; float: left; max-width: 70%; }
    .middle-container-block-2c #main.content-column .alignright { display: inline; float: right; max-width: 70%; }
    .middle-container-block-2c #main.content-column .wp-caption.alignright { max-width: 70%; }
    .middle-container-block-2c #main.content-column .wp-caption.alignleft { max-width: 70%; }
    #main.content-column .alignleft img,
    #main.content-column .alignright img { max-width: 69%; }
    #main.content-column .alignleft { display: inline; float: left; max-width: 69%; }
    #main.content-column .alignright { display: inline; float: right; max-width: 69%; }
    #main.content-column .wp-caption.alignright { max-width: 69%; }
    #main.content-column .wp-caption.alignleft { max-width: 69%; }

  }
  /*
 * End */
 /* 1.6.1 - Galleries
 */
.gallery-columns-2 .gallery-item { max-width: 50%; }
.gallery-columns-3 .gallery-item { max-width: 33.33%; }
.gallery-columns-4 .gallery-item { max-width: 25%; }
.gallery-columns-5 .gallery-item { max-width: 20%; }
.gallery-columns-6 .gallery-item { max-width: 16.66%; }
.gallery-columns-7 .gallery-item { max-width: 14.28%; }
.gallery-columns-8 .gallery-item { max-width: 12.5%; }
.gallery-columns-9 .gallery-item { max-width: 11.11%; }
.gallery { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; margin: 3em 0 3em -0.8em; }
.gallery-item { margin: 0.8em 0; padding: 0 0.8em; width: 100%; }
.gallery-caption { display: block; margin-top: 0.8em; }


/* Widget: Gallery */
.widget_media_gallery .gallery { margin: 0 -0.4em -0.8em -0.4em; }
.widget_media_gallery .gallery-item { margin: 0 0 0.8em 0; padding: 0 0.4em; }

/*
 * End
 * 
 * 2.0 - Style - Is it content? Alignment colors thinkness
 */

h1,
h2,
h3,
h4,
h5,
h6 { font-family: 'Alegreya', serif;; font-size: 2.5em;  }

h1,
.headline,
h2,
h3,
h4,
h1 a,
.headline a,
h2 a,
h3 a,
h4 a {
  color: rgba(78, 36, 92, 1); }

h1 a:hover,
.headline a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover { color: rgba(0, 142, 177, 1); }

h1 { font-size: 1.66em; }
h2 { font-size: 1.5em; }
h2.headline { font-size: 1.66em; }
h3 { font-size: 1.25em;; }
h4 { font-size: 1.17em; }
h5 { font-size: 1.11rem; }
h6 { font-family: Baskerville,Garamond,"Times New Roman",serif;; font-size: .9em; font-style: italic; }
a { color: rgba(0, 153, 102, 1); text-decoration: none; }

a:focus,
a:hover,
a:active,
.headline a:focus,
.headline a:hover,
.headline a:active { color: rgba(208, 192, 252, 1); }

b,
strong { font-weight: 700; }

em,
cite,
dfn,
i { font-style: italic; }

abbr[title],
acronym { text-transform: uppercase; letter-spacing: 1px; border-bottom: none; cursor: help; }
address { font-style: italic; }
big { font-size: 1.25em; }
blockquote { color: rgba(0, 142, 177, 1); font-style: italic; line-height: 1.1; text-align: center; }
q { color: rgba(0, 142, 177, 1); font-style: italic; }
caption,
td,
th { font-weight: normal; text-align: left; }
code,
kbd,
pre,
samp,
tt,
var { font-family: Consolas,monaco,monospace;; font-size: .9em;; color: rgba(0,0,0, 0.7); -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; }
code,
pre { background-color: transparent; line-height: 1.2; overflow: auto; white-space: pre; white-space: pre-wrap; word-wrap: break-word; border: rgba(236, 252, 252, 1) thin solid; }
del { opacity: 0.8; }
dt { font-weight: bold; }
hr { background-color: rgba(0, 142, 177, 1); border: 0; height: 1px; }
img { -ms-interpolation-mode: bicubic; border: 0; height: auto; vertical-align: middle; }
ins { opacity: 0.5; text-decoration: underline; }
mark { background-color: yellow; }
ul { list-style-type: square; }
ol { list-style-type: decimal; }
ol ol { list-style-type: upper-alpha; }
ol ol ol { list-style-type: lower-alpha; }
ol ol ol ol { list-style-type: circle; }
small { font-size: .9em; }
table { border-collapse: separate; border-spacing: 0; border-width: 1px 0 0 1px; }
table,
th,
td { border: 1px solid rgba(0, 142, 177, 1); border: 1px solid rgba(51, 51, 51, 0.1); }
td { border-width: 0 1px 1px 0; }
th { border-width: 0 1px 1px 0; font-weight: 700; vertical-align: middle; }

/*
 * Fallbacks
 */



/*
 * C02
 */



.comment_list .even > article {
  background-color: rgba(236, 252, 252, 1); }

@media all and (min-width: 900px) {
  table {
    font-size: 1em; } }

/*
 * End
 * 
 * /* End
 * 2.1 - Top
 */
 p#site_tagline,
 #site_top { color: rgba(78, 36, 92, 1); }
 #site_title { color: rgba(100, 110, 174, 1); font-size: 4em; font-family: 'ZapfinoExtraLTOne',Brush Script MT,cursive;; }
 #site_title a { color: rgba(100, 110, 174, 1); }
 #site_tagline { font-family: 'Alegreya', serif;; font-size: 1em; text-align: center; }
 
@media all and (min-width: 720px) {
  #site_title { font-size: 5em; font-family: 'ZapfinoExtraLTOne',Brush Script MT,cursive; line-height: 1.8; }
  #site_tagline { font-family: 'Alegreya', serif;; font-size: 1.5em; text-align: center; }
}

@media all and (min-width: 1024px) {
#site_title { font-size: 7em; }
#site_tagline { text-align: right; }
}


/*
 * End
 * 2.2 - Middle
 */

#site_middle > .container-block { background-color: rgba(255, 255, 255, 1); } 
.post-info,
.post-info .post_cats,
.post-info .post_tags,
.post-info .post_date { font-size: .9em;; } 
a.post-thumbnail:hover,
a.post-thumbnail:focus { opacity: 0.85; } 
#site_middle footer.post { background: rgba(236, 252, 252, 0.5); color: rgba(172, 219, 228, 1); font-size: .89rem; }
#site_middle footer h1, #site_middle footer h2, #site_middle footer h3, #site_middle footer p { color: rgba(172, 219, 228, 1); font-size: .89rem; }
#site_middle footer.post .text_box { font-style: italic; }

.num_comments_link { font-family: 'Glyphter';; }
.post_cats, .post_tags, .post_date { display: inline; text-align: left; font-size: .89rem; }
.post_cats a { color: rgba(78, 36, 92, 1); }
.post_tags a { color: rgba(78, 36, 92, 0.7); }
.post-thumbnail { border: 0; } 

.sidebar h3 { font-variant: small-caps; letter-spacing: 2px; }
article.archivebox { border-bottom: solid rgba(172, 219, 228, 1); margin-bottom: 1em; }
#main .archive_title { font-style: italic; }
nav.posts { background-color: rgba(100, 110, 174, 0.7); padding: .4em; color: rgba(236, 252, 252, 1); border-radius: 15px; }
nav.posts a { color: rgba(236, 252, 252, 1); }

/* End
 * 2.2.1 Sidebar 
 */
 .middle-container-block-2c aside { background-color: rgba(172, 219, 228, 0.5); }
 aside.content-column * { color: rgba(0, 142, 177, 1); font-size: .98em; }
 aside.content-column a { color: rgba(100, 110, 174, 1); }
 aside.content-column a:hover { color: rgba(208, 192, 252, 1); }

/* End
 * 2.2.2 Archives
 */
article.archivebox { width: 100%; }
#main.archive nav.posts { background-color: transparent; }

/*
 * End
 * 
 * 2.3 - Bottom
 */
#site_bottom a { color: rgba(236, 252, 252, 1); } 
#site_bottom a:hover { color: rgba(0, 142, 177, .9); } 
#site_bottom { background-color: rgba(172, 219, 228, 1); color: rgba(0, 142, 177, 1); }
.bottom-widget-block .text_box p {  margin: .5em; line-height: 1; } 


#site_bottom footer { color: rgba(255, 255, 255, 1); font-size: 1em;; line-height: 1.5em; text-align: center; }
#site_bottom footer h1,
#site_bottom footer h2, 
#site_bottom footer h3, 
#site_bottom footer p, 
.bottom-menu-block a { color: rgba(255, 255, 255, 1); }
.socialm,
.socialm a { color: rgba(236, 252, 252, 1); }
.socialm { font-size: 4em; }
p.copyright { font-family: Baskerville,Garamond,"Times New Roman",serif;; font-size: .9em;; }
.footer-text h2 { font-size: 1.66em; font-weight: bold; }
.text_box.btm-wgt-blk.bwb-3 { background-color: rgba(208, 192, 252, 1); 	border-radius: 20px; color: rgba(78, 36, 92, 1); padding: 10px; }

/*
 * End
 * 2.4 - Comments
 */



.comment-author {
  color: rgba(100, 110, 174, 1);
  font-family: 'Alegreya', serif;; }

.comment-author a:hover {
  border-bottom: 1px solid rgba(212, 226, 236, 1); }

.comment_edit {
  font-family: Baskerville,Garamond,"Times New Roman",serif;;
  font-size: .9em;;
  font-style: oblique; }

.comment_date {
  color: rgba(0, 142, 177, 1);
  font-size: .75em;
  letter-spacing: 1px;
  text-transform: uppercase; }

.comment-form label {
  color: rgba(212, 226, 236, 1);
  font-size: .75em;
  font-weight: 700;
  letter-spacing: 0.04em; }

.comments_intro {
  font-family: 'Alegreya', serif;;
  font-size: 1.11em;
  color: rgba(78, 36, 92, 1); }

.comment_list .even>article {
  background-color: rgba(236, 252, 252, 0.1); }

.comment_list .odd>article {
  background-color: rgba(255, 255, 255, 1); }

.comment_list+.comment-respond {
  border-top: 1px solid rgba(0, 142, 177, 1); }

.comment_list .reply {
  font-size: .9em; }

.comment_list .reply a {
  border: 1px solid rgba(0, 142, 177, 1);
  color: rgba(212, 226, 236, 1);
  font-weight: 700; }

.comment_list .reply a:hover,
.comment_list .reply a:focus {
  border-color: rgba(172, 219, 228, 1);
  color: rgba(0, 142, 177, 1);
  outline: 0; }

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.form-allowed-tags {
  color: rgba(212, 226, 236, 1);
  font-size: .75em;
  line-height: 1.5; }

.comment-reply-link {
  font-size: .9em;;
  font-style: italic;
  font-weight: bold; }

.comment-reply-title small {
  font-size: 100%; }

.comment-reply-title small a {
  border: 0;
  height: 32px;
  overflow: hidden;
  width: 26px; }

.comment_text {
  font-size: .9em; }

.comments-title,
.comment-reply-title {
  font-size: 1.25em;; }

.form-allowed-tags code {
  font-family: Consolas,monaco,monospace;; }

.logged-in-as a:hover {
  border-bottom: 1px solid rgba(172, 219, 228, 1); }

.no-comments {
  border-top: 1px solid rgba(0, 142, 177, 1);
  color: rgba(212, 226, 236, 1);
  font-weight: 700; }

p.post-comment-list-footer {
  text-align: right; }

.post-comments-title h3 {
  color: rgba(100, 110, 174, 1);
  font-family: 'Alegreya', serif;;
  font-size: 3em; }

.required {
  color: rgba(78, 36, 92, 1); }

#trackback_list .comment-body {
  font-size: .9em;; }

ul#trackback_list {
  background-color: rgba(117, 125, 128, 0.1) }

.depth-2 .comment-header::before { content: '\f148'; font-family: 'Glyphter';; color: rgba(236, 252, 252, 1); font-size: 10px; }
.depth-3 .comment-header::before { content: '\f148' '\f148'; font-family: 'Glyphter';; color: rgba(236, 252, 252, 1); font-size: 10px; }
.depth-4 .comment-header::before { content: '\f148' '\f148' '\f148'; font-family: 'Glyphter';; color: rgba(236, 252, 252, 1); font-size: 10px; }
.depth-5 .comment-header::before { content: '\f148' '\f148' '\f148' '\f148'; font-family: 'Glyphter';; color: rgba(236, 252, 252, 1); font-size: 10px; }  


/*
 * End
 * 2.5 - Widgets
 */



.widget_categories .children,
.widget_nav_menu .sub-menu,
.widget_pages .children {
  border-top: 1px solid rgba(0, 142, 177, 1); }

.widget pre {
  line-height: 1.2; }

.widget button,
.widget input,
.widget select,
.widget textarea { font-size: 1em;; line-height: 1.5; }

.widget button,
.widget input {
  line-height: normal; }

.widget button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
  font-size: 0.75em; }

.widget-title {
  letter-spacing: 0.04em; }

.widget_calendar td,
.widget_calendar th {
  line-height: 2.333;
  text-align: center; }

.widget_calendar caption {
  font-weight: 700;
  letter-spacing: 0.04em; }

.widget_calendar tbody a {
  -webkit-tap-highlight-color: rgba(78, 36, 92, 1);
  background-color: rgba(236, 252, 252, 0.5);
  color: rgba(100, 110, 174, 1);
  font-weight: 700; }

.widget_calendar tbody a:hover,
.widget_calendar tbody a:focus {
  background-color: rgba(212, 226, 236, 1);
  color: rgba(0, 142, 177, 1); }

.widget_archive a,
.widget_categories a,
.widget_links a,
.widget_meta a,
.widget_nav_menu a,
.widget_pages a,
.widget_recent_comments a,
.widget_recent_entries a {
  border: 0; }

.widget_archive ul,
.widget_categories ul,
.widget_links ul,
.widget_meta ul,
.widget_nav_menu ul,
.widget_pages ul,
.widget_recent_comments ul,
.widget_recent_entries ul {
  list-style: none; }

.widget_archive li:first-child,
.widget_categories li:first-child,
.widget_links li:first-child,
.widget_meta li:first-child,
.widget_nav_menu li:first-child,
.widget_pages li:first-child,
.widget_recent_comments li:first-child,
.widget_recent_entries li:first-child {
  border-top: 0; }

.widget_rss ul {
  list-style: none; }

.widget_rss .rsswidget {
  border: 0;
  font-weight: 700; }

.widget_rss .rss-date,
.widget_rss cite {
  font-size: 0.75em;
  font-style: normal;
  line-height: 2;
  opacity: 0.8; }

.textwidget a:hover,
.textwidget a:focus {
  border-bottom: 0; }

aside .widget_nav_menu li {
  letter-spacing: 0.06em; }

.widget .menu li:hover { background: rgba(236, 252, 252, 1); color: rgba(0, 142, 177, 1); }

.widget ul {
  list-style-type: none; }

@media all and (min-width: 800px) {
  h3.widget_title {
    font-size: 1.11em; } }

@media all and (min-width: 1000px) {
  h3.widget_title {
    font-size: 1.33em; } }

/*
 * End
 * 2.6 - Media Captions & Gallery
 */
.gallery-caption { color: rgba(0, 142, 177, 0.5); font-size: .9em; line-height: 1.5; }
.wp-audio-shortcode, .wp-video, .wp-playlist.wp-audio-playlist { font-size: 0.938em; }
.wp-caption-text { color: rgba(0, 142, 177, 0.5); font-size: .9em; line-height: 1.5; }
img.wsg-oval { border-radius: 50%; }


/*
 * End
 * 2.7 WP Block Classes
 */
.wp-block-button { color: inherit; }
.wp-block-button__link { background-color: inherit; }
.is-style-outline { color: inherit; }
.is-style-outline .wp-block-button__link { background-color: inherit; border: inherit; }
.figcaption { color: inherit; }

/*
 * End
 * 3 - Menu
 */
 .top-menu-space { display: none; margin: 0 auto; }
 .top-menu-block ul.top-main-menu { display: flex; justify-content: center; }
 .amenu li { display: block; line-height: 1.5em; padding: 0.5em; }
 .top-menu-block .amenu li { padding: .5em; }
 .amenu { margin: 0; }
 .mmenu { display: none; width: 100%; border-width: 1px 0 0 0; clear: both; }
 .amenu a { color: rgba(78, 36, 92, 1); font-weight: bold; }
 .amenu a:hover { color: rgba(0, 142, 177, 1); }
 .amenu .current-menu-item>a { cursor: text; }
 .top-main-menu li a { font-family: 'Marcellus', Arial, sans-serif; letter-spacing: .02em;; }
 
 ul.amenu, ul.sub-menu { list-style: inside none none; margin: 0; }
 .container-block.top-menu-block { background-color: rgba(212, 226, 236, 0.5); }
 ul#bottom_menu { background-color: rgba(100, 110, 174, 0.5); columns: 2; gap: 1em; }
 
 #bottom_menu li { 
 -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
           page-break-inside: avoid; /* Firefox */
                break-inside: avoid; /* IE 10+ */
 
 }
 
 @media all and (min-width: 926px) {
   nav.menu-320-block { display: none; height: 0; }
   .top-menu-space { display: block; }
   .menu_control { line-height: 1; }
   .menu_control { display: none; }
   .menu li { position: relative; }
   .menu li { font-size: 1.11em; } 
   .menu .sub-menu { display: none; position: relative; z-index: 50; }
   .menu li:hover .sub-menu { display: flex; flex-flow: column wrap; position: absolute; top: 100%; left: 0; }
   .menu .sub-menu li { width: 10em; background-color: rgba(236, 252, 252, .9); }
   .menu li:hover .sub-menu .sub-menu { display: none; }
   .menu li .sub-menu li:hover .sub-menu { display: flex; flex-flow: column wrap; position: absolute; top: 100%; left: 30%; }
   .menu .sub-menu .sub-menu li { background-color: rgba(236, 252, 252, 1); }
   
   }
   
 /*
  * 3.1 - 320 Menu
  */

 
 
 /*
  * 3.2 - Mobile Menu
  */
 
 .back2top { padding: 20px; text-align: center; }
 nav.menu-320 li { padding-right: 0.1em; }
 
 .content-block.menu-320-block { width: 94%; margin: 0 auto; }
 ul.menu-320 { display: flex; justify-content: space-evenly; flex-wrap: wrap; }
 
 .bottom-menu-block .amenu a { line-height: 20px; padding: 1px; }
 .bottom-menu-block li { max-width: 100%; }
 ul.bottom-menu-block ul { margin: 0; padding-left: 0.1em; }
 
 #mobile_menu .menu_control {
   border-width: 0;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   color: rgba(78, 36, 92, 1);
   cursor: pointer;
   display: block;
   font-size: 1.75em;
   padding: 0 15px 0 0;
   text-align: right;
   width: 100%; }
 
 #mobile_menu {
   padding-top: 5px;
   padding-right: 0.75em;
   padding-bottom: 2px; }
 
 #site_top .mobile-menu a { color: rgba(78, 36, 92, 1); }
 
 .back2top { display: block; }
 .mobile-menu li { display: flex; flex-wrap: wrap;}  
 .mobile-menu li .sub-menu { display: flex; flex-wrap: wrap; }
 
 .show_menu { display: block; }

 /* * 3.3 - Vertical Front Menu */
 .front-m-sidebar { display: none; }

 @media all and (min-width: 926px) {
    .front-m-sidebar { display: block; margin-right: 3em; width: 20%; }
    .front-page .front-m-sidebar li a { color: rgba(78, 36, 92, 1); display: block; }
    .front-page .front-m-sidebar li a::after { content: " >"; color: rgba(78, 36, 92, 1); font-weight: bold; }
    .front-page .front-m-sidebar .widget { text-align: left; }
    .front-page .front-m-sidebar li { background-color: rgba(100, 110, 174, 0.5); padding: 5px; margin: 3px; }
 }

/*
 * End
 * 4.0 - Forms Buttons
 */

 button,
 .button,
 .text_box.button,
 input[type="button"],
 input[type="reset"],
 input[type="submit"] {
   -webkit-appearance: button; background: rgba(172, 219, 228, 1); border-color: rgba(100, 110, 174, 0.5); border-radius: 5px; border-style: solid; border-width: 1px; color: rgba(255, 255, 255, 1); font-size: 1em;; height: auto; line-height: 1.429; margin: 15px; padding: 12px 36px;  vertical-align: top; max-width: 100%; white-space: normal; }
   
 .button a { color: rgba(255, 255, 255, 1); }  

  button:hover,
 .button:hover,
 .tex_box.button:hover,
 input[type="button"]:hover,
 input[type="reset"]:hover,
 input[type="submit"]:hover,
 button:focus,
 input[type="button"]:focus,
 input[type="reset"]:focus,
 input[type="submit"]:focus { background-color: rgba(236, 252, 252, 1); color: rgba(0, 142, 177, .9); outline: 0; }

 input,
 select,
 textarea { border-radius: 5px;}
 
 input[type="checkbox"],
 input[type="radio"] { padding: 0; }
 
 button[disabled],
 input[disabled],
 select[disabled],
 textarea[disabled] { cursor: default; opacity: 0.5; }

button,
input { line-height: normal; }

button::-moz-focus-inner,
input::-moz-focus-inner { border: 0; padding: 0; }

input,
textarea { border: 1px solid rgba(0, 142, 177, 1); color: rgba(0, 142, 177, 1); }

input:focus,
textarea:focus { background-color: rgba(255, 255, 255, 1); border: 1px solid rgba(100, 110, 174, 1); color: rgba(0, 142, 177, 1); }

input:focus,
select:focus { outline: 2px solid rgba(236, 252, 252, 1); }

input[type="search"] { -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea { padding: 0.234em; width: 100%; }

textarea { overflow: auto; vertical-align: top; }

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus { outline: 0; }

/*
 * End
 * 
 * 5.0 - Accessibility *Copied as is*
 */



.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
    /*
   * Many screen reader and browser combinations announce broken words as they would appear visually.
   */


 }

.screen-reader-text:focus { background-color: #f1f1f1; -webkit-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); clip: auto !important; color: #21759b; display: block; font-size: 0.875em; font-weight: 700; height: auto; left: 5px; line-height: normal; padding: 15px 23px 14px; text-decoration: none; top: 5px; width: auto; z-index: 100000; }

/*
 * End
 * 6.0 - Custom Design Objects Theme Related */
.note { background-color: #ccf1ff; }
.alert, .note, .box { padding: 19px; }
div.callout { width: 75%; margin-left: auto; margin-right: auto; text-align: center; }
.card h2 { text-align: center; }

.thesis_email_form { display: flex; flex-wrap: wrap; }
.thesis_email_form input { max-width: 300px; margin: 5px auto; text-align: center; width: 100%; }

.imgcircle { border-radius: 50%; }

@media all and (min-width: 1121px) {
	div.callout { width: 50%; }
}
 
/* 6.1 Front Page */
.front-top-block { margin: 0.5em auto; width: 85%; }
.front-top-box { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; }
.button-box { margin: 24px; }
header .text_box.button { max-width: 400px; margin-left: auto; margin-right: auto; }
.front-page #main.content-column { display: flex; 	justify-content: space-around; align-content: center; align-items: stretch; flex-wrap: wrap; margin: 0; width: 100%; }
.front-page .card { background-color: rgba(100, 110, 174, 0.5); width: 100%; margin: 1%; padding: 2%; } 
.front-page .container-space { display: flex; }
@media all and (min-width: 568px) {
  .front-page .card {  width: 46%; padding: 1%; }
}

/*
 * End
 * 7 - Clearings
*/
.zclear { content: ""; display: block; clear: both;; }
.container-block {content: ""; display: block; clear: both;;}

/* End  3ghosts base BOD by Shari - 2022-12/03 158 */
.youtube {
	position: relative;
	background-color: #000;
	padding-top: 56.25%;
	margin-bottom: 1.6em;
	overflow: hidden;
	cursor: pointer;
	img, iframe, .play, .play:before {
		position: absolute;
	}
	img {
		width: 100%;
		top: -16.67%;
		left: 0;
		opacity: 0.7;
	}
	&.custom-thumb img {
		top: 0;
	}
	iframe {
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}
	.play, .play:before {
		top: 50%;
		left: 50%;
		transform: translate3d(-50%,-50%,0);
	}
	.play {
		width: 90px;
		height: 60px;
		background-color: #ff1616;
		box-shadow: 0 0 30px rgba(0,0,0,0.6);
		z-index: 1;
		opacity: 0.8;
		border-radius: 6px;
	}
	.play:before {
		content: '';
		border-style: solid;
		border-width: 15px 0 15px 26px;
		border-color: transparent transparent transparent #fff;
	}
}

/*---:[ Custom CSS ]:---*/
/* Color Testing */
.colrtest { color: #2f735c; }

/* MailChimp */
#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
.mc-field-group { display: flex; margin: 10px; }

/* PayPal Donation Plugin */
.paypal-donations input[type="image"] { width: 125px; border: none; }
.support-my-work .paypal-donations { text-align: center; }
.modular.fullbtn {
	width: 100vw;
	margin-left: -20vw;
}
.fullbtn a {
	color: rgba(0, 142, 177, 0.5);
	}
.fullbtn a:hover {
	color: rgba(0, 142, 177, 1);
}

.fullbtn button{
	background: rgba(236, 252, 252, 0.5);
	font-size: 1em;
	height: auto;
	line-height: 1.429;
	margin: 15px;
	padding: 12px 36px;
	vertical-align: top;
	width: 100%;
	white-space: normal;
	border: none;
}

/* QEM */
.qem-register div.toggle-qem { background-color: rgba(100, 110, 174, 1); }
.qem-register div.toggle-qem a {background: rgba(100, 110, 174, 1); }
.qem-form::after {
	content: "If your payment for registration fails, please contact me. Please do not re-register"
}
/* Custom Styles */
.colr0 { color: rgba(255, 255, 255, 1); }
.colr1 { color: rgba(236, 252, 252, 1); }
.colr2 { color: rgba(212, 226, 236, 1); }
.colr3 { color: rgba(172, 219, 228, 1); }
.colr4 { color: rgba(100, 110, 174, 1); }
.colr5 { color: rgba(208, 192, 252, 1); }
.colr6 { color: rgba(133, 36, 92, 1); }
.colr7 { color: rgba(0, 142, 177, 1); }
.colr8 { color: rgba(33, 28, 125,  1); }
.colr9 { color: rgba(78, 36, 92, 1); }
.colr10 { color: rgba(0,0,0, 1); }
.colr13 { color: rgba(0, 153, 102, 1); }
.drop_cap { color: rgba(133, 36, 92, 1); font-size: 60px; line-height: 1em; margin-right: 7px; float: left; }
.font0 { font-family: 'Marcellus', Arial, sans-serif; letter-spacing: .02em; }
.font1 { font-family: 'Alegreya', serif; }
.font2 { font-family: 'ZapfinoExtraLTOne',Brush Script MT,cursive; }
.font3 { font-family: Consolas,monaco,monospace; }
.font4 { font-family: Baskerville,Garamond,"Times New Roman",serif; }
.font5 { font-family: 'Glyphter'; }
.highlight { background-color: #fffb7a; padding: 4px 0; }
.quoted-by { font-style: normal; }
.quoted-by::before { content: "~"; font-style: normal; padding: 0 .5em; }
.whisper { color: rgba(212, 226, 236, 1); font-size: 16px; font-style: italic; }
.alert, .box, .note { margin-bottom: 30px; padding: 1em; }
.alert { background-color: rgba(172, 219, 228, 1); }
.box { background-color: rgba(208, 192, 252, 1); }
.note { background-color: rgba(33, 28, 125,  1); }
.note a, .whisper a { color: rgba(208, 192, 252, 0.5); }
.alert a:hover, .box a:hover, .note a:hover, .whisper a:hover, .link-button a:hover { color: rgba(0,0,0, 0.5); }
.link-button {
    z-index: 0;
    overflow: hidden;
    margin-bottom: 16px;
    border: none;
    background-color: rgba(208, 192, 252, 1);
    color: rgba(0, 142, 177, 1);
    transition: transform 0.15s cubic-bezier(0, 0.2, 0.5, 3) 0s;
    box-shadow: rgba(10, 11, 13, 0.08) 0px 2px 4px 0px;
}
.link-button a {
    margin: 0px;
    border: none;
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    text-align: center;
    cursor: pointer;
    background: none;
    text-decoration: none;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    height: auto;
    position: relative;
    padding: 16px 20px;
    width: 100%;
    appearance: none;
    box-sizing: border-box;
    vertical-align: middle;
}
.link-button:hover {
    transform: scale(1.02);
}